<?xml version='1.0'?>

<reference anchor='RFC0346'>

<front>
<title>Satellite Considerations</title>
<author initials='J.' surname='Postel' fullname='Jon Postel'>
<organization>University of California, Los Angeles (UCLA), Computer Science, NMC</organization></author>
<date month='May' day='30' year='1972' />
<abstract>
<t>The consideration of using space satellite transmission links in the ARPANET should be cause for some thought by the parties making use of the network.</t></abstract></front>

<seriesInfo name='RFC' value='346' />
</reference>
